@charset "gb2312";
/* CSS Document */

body {
	margin-left:0px;
	margin-top:0px;
	font:12px/165% Verdana, Arial, sans-serif, "Times New Roman", 宋体;
	color:#000;
	background:#fff;
}
.search {
	padding-top:5px;
	width:490px;
	text-align:center;
}
.search span {
	float:left;
}
.search .input {
	width:384px;
	height:23px;
	border:1px solid #ccc;
	line-height:23px;
	padding:2px 0 0 2px;
	float:left;
	font-size:14px;
}
.input {
	width:260px;
	height:23px;
	border:1px solid #ccc;
	line-height:19px;
	padding:2px 0 0 2px;
	float:left;
	font-size:14px;
}
.input1 {
	width:384px;
	height:23px;
	border:1px solid #ccc;
	line-height:19px;
	padding:2px 0 0 2px;
	font-size:14px;
}
.1button {
	height:2em;
	width:5.6em;
	font-size:14px;
}
.button {
	padding: 0 0px;
	color: #D3E0E7;
	background-image: url("/images/sousuo-blue.gif");
	background-repeat: repeat-x;
	cursor:pointer;
	outline: 0px solid #D3E0E7;
	border: 0px solid #FFF !important;
	height: 28px !important;
	height: 28px;
	line-height: 17px;
	width:88px;
}
P, h1 {
	font-family: Arial, Helvetica, sans-serif;
}
.header {
	PADDING-RIGHT: 2px;
	BORDER-TOP: #191970 1px solid;
	padding: 3px;
	FONT-SIZE: 12px;
	BACKGROUND-COLOR: #e5ecf9;
	width: 100%;
	margin-top: 10px;
}
.target {
	font-weight: bold;
	text-align: left;
	font-size: 12px;
}
.summary {
	font-size: 12px;
	text-align: right;
}
.footer {
	margin-top: 40px;
	text-align: center;
	font-size: 12px;
}
.paging {
	COLOR: #051e70;
	text-align: center;
	font-size:13px;
}
a.homepage {
	font-size: 17pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
A.link {
	FONT-SIZE: 12px
}
.sample {
	FONT-SIZE: 12px
}
.path {
	FONT-SIZE: 12px;
	COLOR: green
}
.Tip {
	padding: 2px;
	font-size: 10pt;
	padding: 4px;
}
.ul {
	LINE-HEIGHT: 135%;
	font-family: "宋体";
}
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
}
.selected {
	color: #ffffff;
	font-weight:bold;
}
table {
	font-size: 12px;
	line-height: 20px;
	word-break:break-all;
}
a.one:link {
	color: #666666;
	text-decoration: none;
}
a.one:visited {
	color: #666666;
}
a.one:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
a.two:link {
	color: #000000;
	text-decoration: none;
}
a.two:visited {
	color: #000000;
	text-decoration: none;
}
a.two:hover {
	color: #FF0000;
	text-decoration: none;
}
a.two:active {
	color: #FF0000;
	text-decoration: none;
}
td {
	line-height: 20px;
}
.highlight {
	color:red;
}
.F14 {
	font-size:14px;
	line-height:19px;
	font-family: "宋体", "Arial Narrow", "Times New Roman";
}
A.newstiao8:link {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao8:visited {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao8:hover {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao:link {
	FONT-SIZE: 14px;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao:visited {
	FONT-SIZE: 14px;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao:hover {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
a.f12_red1:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #cc0000
}
a.f12_red1:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #cc0000
}
A.newstiao5:link {
	FONT-SIZE: 12px;
	COLOR: #0453ac;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao5:visited {
	FONT-SIZE: 12px;
	COLOR: #0453ac;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao5:hover {
	FONT-SIZE: 12px;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao2-2:link {
	FONT-SIZE: 12px;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao2-2:visited {
	FONT-SIZE: 12px;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao2-2:hover {
	FONT-SIZE: 12px;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
.f12_blue1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #051e70
}
.searchx {
	border-top: 1px solid #DAE0E9;
	border-left: 1px solid #DAE0E9;
	border-collapse: collapse;
}
.searchx td {
	padding: 8px;
	border-right: 1px solid #DAE0E9;
	border-bottom: 1px solid #DAE0E9;
}
A.newstiao5:link {
	FONT-SIZE: 12px;
	COLOR: #0453ac;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao5:visited {
	FONT-SIZE: 12px;
	COLOR: #0453ac;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
A.newstiao5:hover {
	FONT-SIZE: 12px;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: underline
}
.SearchKeyResult {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	COLOR: #00279f;
	LINE-HEIGHT: normal;
}
.f12_red1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #cc0000
}
.f14_black {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 24px
}
.f20_biaoti {
	FONT-SIZE: 20px;
	COLOR: #cc0000
}
/*选择下载排序列表*/
.orderbynoselect {
	float:right;
	background-image: url("/images/qdxd-4-h_09-01.gif ");
	background-repeat: repeat-x;
	width:71px;
	height:24px;
	padding-left:12px;
	padding-top:5px;
	color:#4c4c4c;
}
.orderbynoselect A {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
.orderbynoselect A.link {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
.orderbynoselect A:visited {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
.orderbynoselect A:hover {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
.orderbyselect {
	float:right;
	background-image: url("/images/qdxd-4-h_09-02.gif ");
	background-repeat: repeat-x;
	width:71px;
	height:24px;
	padding-left: 12px;
	padding-top:3px;
	font-size:12px;
	color:#4c4c4c;
}
/*软件列表*/
.parentclasslist {
	padding: 0;
	margin: 2px 0px 2px 18px;
	float:left;
	font-size:12px;
	list-style:none;
}
.parentclasslist li {
	float: left;
	width: 136px;
	padding: 2px 2px 0 2px;
	margin: 2px;
	list-style: none;
	height: 36px;
	line-height: 36px;
}
.parentclasslist li a:link, a:visited {
	text-decoration: underline;
	color: #187fe6;
}
.parentclasslist li a:active {
	text-decoration: underline;
	color: #187fe6;
}
.parentclasslist li a:hover {
	text-decoration: underline;
	color: #4c4c4c;
}
.f12_nums {
	FONT-SIZE: 12px;
	COLOR: #999
}
.f12_nums_nur {
	FONT-SIZE: 12px;
	COLOR: #f03;
}
A.newstiaoF14:link {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiaoF14:visited {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiaoF14:hover {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
#searchkey {
	font-size:12;
	color:#FF0000;
	font-weight:bold;
}
.newstiao3-1 {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao3:link {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao3:visited {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao3:hover {
	FONT-SIZE: 12px;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao5-1:link {
	FONT-SIZE: 12px;
	COLOR: #0453ac;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao5-1:visited {
	FONT-SIZE: 12px;
	COLOR: #0453ac;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
A.newstiao5-1:hover {
	FONT-SIZE: 12px;
	COLOR: #ff0000;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
.pager {
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	height:30px;
}
.pager span {
	padding-left:5px;
}
.pager A {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #036cb4;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #eee 1px solid;
	TEXT-DECORATION: none
}
.pager A:hover {
	BORDER-RIGHT: #999 1px solid;
	BORDER-TOP: #999 1px solid;
	BORDER-LEFT: #999 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #999 1px solid
}
.pager A:active {
	BORDER-RIGHT: #999 1px solid;
	BORDER-TOP: #999 1px solid;
	BORDER-LEFT: #999 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #999 1px solid
}
.pager .current {
	BORDER-RIGHT: #036cb4 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #036cb4 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #036cb4 1px solid;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #036cb4 1px solid;
	BACKGROUND-COLOR: #036cb4
}
ul, li {
	list-style-type:none;
}
.hang1 {
	/*--201703更改--*/
	width:1100px;
	margin:0px auto;
}
.hang1 a {
	color:#8c8888;
	text-decoration:none;
}
.hang1 a:hover {
	color:#ff0000;
	text-decoration:none;
}
.head_top {
	/*--201703更改--*/
	float:left;
	padding-top:20px;
	color:#07519A;
	padding-left:0px;
	padding-bottom:3px;	
	font-family: 12px 宋体;
	width:1100px;	
}
.head_top a {
	margin-left:5px;
	margin-right:5px;
}
.head_top_div {
	float:left;
	background:url(/images/search_top_menu.png) no-repeat 2px 3px;
	padding-left:5px;
}
.search_head {
	/*--201703更改--*/
	width:1098px;
	border:1px solid #b3c0d1;
	border-bottom:0;
	overflow:hidden;	
}
.search_head li {
	float:left;
	font-size:14px;
	width:50px;
	height:26px;
	text-align:center;
}
.search_head_px {
	width:958px;
	margin:0px auto;
	border:1px solid #b3c0d1;
	padding-bottom:20px;
	background-color:#f9fafb;
}
.search_head_px li {
	float:left
}
.search_over {
	background:url(/images/v1/search2.png) repeat 64px 0px;
	width:64px;
	height:28px;
	border:0px;
	cursor:pointer
}
.searchh {
	background:url(/images/v1/search2.png) repeat 0px 0px;
	width:64px;
	height:28px;
	border:0px;
	cursor:pointer
}
form, ul, li, p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
input, select {
	font-size:12px;
	line-height:16px;
}
img {
	border:0;
}
ul, li {
	list-style-type:none;
}
dl, dt, dd {
	margin:0;
	padding:0;
}
.author {
	float:right;
	padding-right:10px;
	padding-top:5px;
}
.author A {
	COLOR: #666;
	TEXT-DECORATION: none
}
.author A:hover {
	COLOR: #666;
}
/*--201703新增--*/
.search_head_left{
	float:left;
	width: 240px; 
	height: 80px;
	padding:15px 20px;
}
.search_head_right{
	float: left; 
	width: 480px; 
	height: 80px; 
	padding-top: 18px;
	padding-left:40px;
}
.search_head_right input{
	border: 1px solid #b5b5b5; 
	width: 460px;
	height: 25px;
	line-height:25px;
	font-size: 14px;	
	padding-left:5px;
	color: #8c8888;
	outline:none;
}
.search_ji{
	height:35px;
	line-height:35px;
	padding-top:12px;
	border-bottom:#c8d8ec 1px solid;
	font-size:14px;
}
.search_ji a{
	color:#aaa;
	display:inline-block;
	padding:0 15px;
	text-decoration:none;
}
.search_ji a.cur{
	font-size:18px;
	color:#f86a0c;
}
.search_ji a:hover{	
	color:#f86a0c;
}
		